Subject: Re: Toner for C7800
From: "Michael B" <[email-masked]>
To: "Marianne - worldclassink.com" <[email-masked]>
Date: Wed, 3 Dec 2014 10:27:13 -0500

Hello Marianne.
Is it just that you can not match pricing or can you not even get the quantity that you have on your site?  I have been looking too but there doesn't seem to be many options.  It could be that KIP is trying to limit the amount of suppliers in general.  I am just trying to get away from having to order from Konica Minolta.   I will keep putting in these small orders with them until another solution is found.  Let me know if you find anything asap. 
Thank you,
Michael B
LLPS

From: Marianne - worldclassink.com 
Sent: Wednesday, December 03, 2014 10:10 AM
To: 'Michael B' 
Subject: RE: Toner for C7800

Good Morning Michael, 

It is proving difficult to obtain stock on these toners right now. We would not be able to match the pricing you gave us at this time. I will keep searching for a better supplier. 

Best Regards, 

Marianne Bailey 

Purchasing Director 

World Class Ink Supply

47 Cooper St. Rear Suite 

Woodbury, NJ 08096

[email-masked] 

P: 856-381-0646 ext. 108

F: 856-848-1733

Toll Free: 877-813-7201 Ext. 108

www.worldclassink.com

 

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, December 1, 2014 11:24 AM
To: Marianne - worldclassink.com
Subject: Re: Toner for C7800

Hello Marianne.

I didn't receive anything Friday and was wondering how you were progressing on this.  Please let me know asap.

Thank you,
Michael B
LLPS

From: Marianne - worldclassink.com 

Sent: Wednesday, November 26, 2014 2:38 PM

To: 'Michael B' 

Subject: RE: Toner for C7800

Hello Mike, 

We Didn't forget you. Actually trying to find stock of these. Seems harder to obtain quickly. I hope I have better news for you Friday. 

Have a great Thanksgiving J 

Best Regards, 

Marianne Bailey 

Purchasing Director 

World Class Ink Supply

47 Cooper St. Rear Suite 

Woodbury, NJ 08096

[email-masked] 

P: 856-381-0646 ext. 108

F: 856-848-1733

Toll Free: 877-813-7201 Ext. 108

www.worldclassink.com

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, November 24, 2014 1:53 PM
To: [email-masked]
Subject: Toner for C7800

Hello Marianne.

I am interested in the 6-pack of each color and the 16-pack of the black.  They are at 2,538.90 (compared to $2599.99) for the color toners and 1,944.80 (compared to $1999.99) for the black.

The link below should show you Fleet Office Supply's pricing:

http://www.fleetofficeproducts.com/kiptoner/kiptoner22.htm

Please call me ASAP as soon as you here something.

Thank you,
Michael Bishop
Labor Law Poster Service

877-321-4144 X355